# Uses of Interface
org.bukkit.entity.Cat

Packages that use Cat
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Cat in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Cat
Modifier and Type
Field
Description
`static final GoalKey<Cat>`
VanillaGoal.`CAT_AVOID_ENTITY`
`static final GoalKey<Cat>`
VanillaGoal.`CAT_LIE_ON_BED`
`static final GoalKey<Cat>`
VanillaGoal.`CAT_RELAX_ON_OWNER`
`static final GoalKey<Cat>`
VanillaGoal.`CAT_SIT_ON_BED`
Deprecated.
`static final GoalKey<Cat>`
VanillaGoal.`CAT_SIT_ON_BLOCK`
`static final GoalKey<Cat>`
VanillaGoal.`CAT_TEMPT`
`static final GoalKey<Cat>`
VanillaGoal.`JUMP_ON_BLOCK`
Deprecated.
`static final GoalKey<Cat>`
VanillaGoal.`TEMPT_CHANCE`
Deprecated.